*,
*::after,
*::before {
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
li {
  list-style-type: none;
}
.page-body {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}

/* Header */
.header-navbar {
  background-color: #313131;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo-link {
  display: flex;
  justify-content: center;
  padding-left: 27px;
}
.logo-text {
  padding-left: 30px;
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
}
.header-navbar-list {
  display: flex;
  justify-content: space-between;
}
.header-navbar-link {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  margin: 0 17px;
}
.header-navbar-link:hover {
  color: #14b9d5;
}
.search {
  display: flex;
  width: 70px;
  height: 70px;
  justify-content: center;
  align-items: center;
  background-color: #000000;
}

/* Main */
/* Subscribe */
.subscribe-title {
  background: url(../img/header-bg.jpeg) no-repeat center
    fixed;
  background-size: cover;
}
.subscribe-title-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.main-title {
  font-weight: bold;
  font-size: 27px;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 165px;
  margin-bottom: 45px;
}
.button-container {
  margin-bottom: 75px;
}
.button-subscribe-title {
  margin: 0 10px;
  padding: 16px 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  border: none;
  border-radius: 5px;
  color: #ffffff;
  background: #89ca62;
}
.blue-button {
  background: #14b9d5;
}
/* Most popular posts */
.popular-pots {
  background-color: #f2f2f2;
}
.container-popular-pots {
  padding: 50px 0 70px;
  width: 1170px;
  margin: 0 auto;
}
.section-title {
  text-align: center;
  font-weight: bold;
  font-size: 27px;
  text-transform: uppercase;
  margin: 0 0 50px;
  padding: 0;
  color: #18b4cf;
}
.post-list {
  max-height: 950px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
  padding: 0;
}
.post-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
  width: 370px;
}
.post-name {
  text-align: center;
  padding: 20px 0;
  font-weight: bold;
  font-size: 18px;
  background: #ffffff;
  color: #353a3d;
}
/* Our most popular clients */
.popular-client {
  background: url(../img/parallax-bg.jpeg) no-repeat center
    fixed;
  background-size: cover;
  padding-top: 106px;
  padding-bottom: 191px;
}
.popular-client-grid {
  width: 880px;
  margin: 0 auto;
  display: grid;
  justify-items: center;
  grid-gap: 90px 50px;
  grid-template-areas:
    "item1 item1 item1 item1"
    "item2 item2 item2 item2"
    "item3 item4 item5 item6";
}
.popular-client-item1 {
  grid-area: item1;
}
.popular-client-item2 {
  grid-area: item2;
}
.popular-client-item3 {
  grid-area: item3;
}
.popular-client-item4 {
  grid-area: item4;
}
.popular-client-item5 {
  grid-area: item5;
}
.popular-client-item6 {
  grid-area: item6;
}
.popular-client-title {
  font-weight: bold;
  font-size: 32px;
  line-height: 44px;
  margin: 0;
  text-transform: uppercase;
  color: #ffffff;
}
.popular-client-decor-line {
  height: 3px;
  background-color: #18b4cf;
  border: none;
  width: 60px;
  margin: 0;
}
/* Top rated */
.top-rated {
  margin: 50px 0;
}
.grid-top-rated {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 0;
}
.top-rated-image {
  width: 100%;
}

/* hot news */
.hot-news {
  margin-bottom: 77px;
}
.hot-news-container {
  width: 1170px;
  margin: 0 auto;
}
.hot-news-grid {
  padding: 0;
  display: grid;
  grid-gap: 1vw;
  grid-template-areas:
    "item1 item1 item1 item2"
    "item3 item3 item4 item4"
    "item5 item5 item6 item6"
    "item7 item8 item8 item8";
}
.hot-news-item1 {
  grid-area: item1;
}
.hot-news-item2 {
  grid-area: item2;
}
.hot-news-item3 {
  grid-area: item3;
}
.hot-news-item4 {
  grid-area: item4;
}
.hot-news-item5 {
  grid-area: item5;
}
.hot-news-item6 {
  grid-area: item6;
}
.hot-news-item7 {
  grid-area: item7;
}
.hot-news-item8 {
  grid-area: item8;
}
.hot-news-inlinegrid {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
}
.hot-news-item-container {
  background-color: #f9f7f7;
  height: 100%;
}
.hot-news-image {
  width: 100%;
}
.hot-news-content-item1 {
  text-align: right;
  margin: 0;
  padding: 40px 25px;
}
.hot-news-content-item2 {
  text-align: right;
  margin: 0;
  padding: 12px 15px;
}
.hot-news-content-center {
  text-align: center;
  padding-top: 13px;
}
.hot-news-title {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
  color: #353a3d;
}
.hot-news-sub-title {
  margin: 15px 0 0;
  padding: 0;
  font-weight: 600;
  line-height: 21px;
  color: #5b6469;
}
/* Footer */
.page-body-footer {
  background-color: #000000;
}
.footer-container {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  padding: 20px 0;
  grid-template-columns: 1fr auto;
  align-items: center;
}
.footer-logo {
  text-align: right;
}
.footer-copy {
  font-size: 13px;
  line-height: 13px;
  color: #ffffff;
}
